<!DOCTYPE html>
<html>
 <head>
   <meta charset="utf-8">
   <title>A luchar</title>
     <meta charset="UTF-8">
     <meta name="viewport"
           content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
     <meta http-equiv="X-UA-Compatible" content="ie=edge">
     <title>A luchar</title>
     <link rel="stylesheet" href="players_style.css">
 </head>
 <body>
        <div class="container">
            <div id="items" class="card">
                <template id="tarjetas">  
                        <div class="tarjeta-personaje" >
                            <div class="foto">
                            <img class="foto-heroe"src=""/>
                            </div>
                            <progress id="progress" value="100" max="100" style="width: 95%"></progress>
                            <div class="info-personaje">
                                <h5 class="ataque"></h5>
                                <select id="seleccion">

                                </select>
                                <button class="boton-ataque">Atacar</button>
                            </div>               
                        </div>
                    </template>
            </div>
        </div>

     <script type="module" src="roll_players_modular.js"></script>
 </body>
</html>
